.container {
    border: 5px solid rgb(0, 0, 0);
    width: 60%;
    border-radius: 15px;
    padding: 20px;
    margin-top: 5%;
}

#imgUser {
    border-radius: 15%;
    border: 4px solid rgb(19, 167, 6);
    width: 50px;
}